<?php
define('HEADING_TITLE','Schiffsnamen (Besitzer: %s))');
define('BUTTON_NEW_SHIP_NAME','Neuen Schiffsnamen anlegen');

define('TABLE_HEADING_ID','ID');
define('TABLE_HEADING_NAME','Name');
define('TABLE_HEADING_DEFAULT','Default');
define('TABLE_HEADING_BAPTISMAL_NAME','Taufname');
define('TABLE_HEADING_ADDED','Angelegt');

